﻿@charset "utf-8";
/* CSS Document */

.a-cover{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
}
.flex{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.marketing{
    background: #000;
}
.marketing__banner{
    height: calc(100vh - 165px);
    padding: 2vw 13vw;
    align-items: center;
    position: relative;
    background: url(../images/marketing-bg.jpg) center center no-repeat;
    background-size: cover;
    box-sizing: border-box;
}
.marketing__text{
    width: 40%;
    font-size: 20px;
    line-height: 36px;
    color: #fff;
}
.marketing__text p{
    margin-bottom: 20px;
}
.marketing__text span{
    font-size: 16px;
}
.marketing__text .btn{
    padding: 10px 50px;
    margin-top: 30px;
    height: 56px;
    border-radius: 6px;
    border: 1px #fff solid;
    text-align: center;
    font-size: 20px;
    color: #fff;
    box-sizing: border-box;
    transition: all 500ms ease-in-out;
}
.marketing__text .btn:hover{
    background: rgba(255, 255, 255, .3);
}
.marketing__banner .change-text{
    position: absolute;
    top: 2vw;
    left: 43%;
}
.marketing__banner .butterfly{
    position: absolute;
    bottom: 6vw;
    left: 39%;
}
.marketing__case, .marketing__inquiry{
    width: 50%;
    padding: 70px 50px;
    box-sizing: border-box;
}
.marketing__case .title, .marketing__inquiry .title{
    width: 100%;
    margin-bottom: 40px;
    color: #aaa;
    letter-spacing: 0.2rem;
}
.marketing__case h2, .marketing__inquiry h2{
    font-size: 36px;
    color: #fff;
    font-weight: 800;
    margin-bottom: 15px;
}
.marketing__case .case{
    width: calc(50% - 50px);
    margin-bottom: 30px;
    position: relative;
}
.marketing__case .case .case-img{
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    overflow: hidden;
}
.marketing__case .case .case-img img{
    width: 100%;
    height: auto;
    transition: all 500ms ease-in-out;
}
.marketing__case .case:hover .case-img img{
    transform: scale(1.05);
}
.marketing__case .case h3{
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 0.2rem;
    margin-bottom: 6px;
    transition: all 500ms ease-in-out;
}
.marketing__case .case:hover h3{
    padding-left: 3px;
}
.marketing__case .case span{
    color: #aaa;
    letter-spacing: 0.2rem;
}
.marketing__case .case:nth-child(even){
    margin-right: 25px;
}
.marketing__case .case:nth-child(odd){
    margin-left: 25px;
}
.marketing__case .all_buttons{
    margin-top: 20px;
}
.marketing__case .all_buttons .button--wayra{
    width: auto;
    text-align: center;
}
.marketing__inquiry{

}
.form_row:nth-child(odd),.form_row:nth-child(8){
    padding-left: 0;
}
.form_row:nth-child(8) .input__label--ruri{
    width: 60%;
}
.form_row:nth-child(8) .input--ruri .security{
    right: 15%;
}
.form_row:nth-child(9){
    padding-left: 4%;
}
.form_row:nth-child(9) .button{
    margin-top: 0;
}
.form_row--full{
    width: 100%;
    color: #fff;
}
.form_row--full .text_box{
    width: 100%;
    height: 120px;
    margin-top: 10px;
    background: #d7d7d7;
}
.form_row--full .input--ruri{
    width: 50%;
}
.form_row--full .button{
    width: 50%;
}
.input__field--ruri {
	width: 100%;
	background: transparent;
	padding: 0.5em 0;
	margin-bottom: 1em;
	color: #fff;
}
.input__label--ruri {
	width: 100%;
	position: absolute;
	text-align: left;
	font-size: 1em;
	padding: 10px 0 5px;
	pointer-events: none;
}

.input__label--ruri::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 5px;
	background: #d7d7d7;
	left: 0;
	top: 100%;
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	-webkit-transition: -webkit-transform 0.3s, background-color 0.3s;
	transition: transform 0.3s, background-color 0.3s;
}

.input__label-content--ruri {
	padding: 0;
    color: #fff;
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transition: -webkit-transform 0.3s, color 0.3s;
	transition: transform 0.3s, color 0.3s;
}

.input__field--ruri:focus + .input__label--ruri::after,
.input--filled .input__label--ruri::after {
	background: #fff;
	-webkit-transform: scale3d(1, 0.25, 1);
	transform: scale3d(1, 0.25, 1);
}

.input__field--ruri:focus + .input__label--ruri .input__label-content--ruri,
.input--filled .input__label--ruri .input__label-content--ruri {
	color: #aaa;
	-webkit-transform: translate3d(0, 2em, 0) scale3d(0.8, 0.8, 1);
	transform: translate3d(0, 2em, 0) scale3d(0.8, 0.8, 1);
}

@media only screen and (max-width : 1400px) {
    .marketing__banner{
        padding: 2vw 8vw;
    }
}

@media only screen and (max-width : 1200px) {
    .marketing__text{
        font-size: 18px;
    }
    .marketing__text p{
        margin-bottom: 10px;
    }
}
@media only screen and (max-width : 979px) {
}

@media only screen and (max-width : 768px) {
    .marketing__banner{
        background-position: 70% top;
    }
    .marketing__case, .marketing__inquiry{
        width: 100%;
    }
    .marketing__case{
        padding: 70px 0 70px 50px;
    }
    .marketing__case .case h3{
        font-size: 18px;
        letter-spacing: 0;
    }
    .marketing__case .case span{
        letter-spacing: 0;
    }
    .marketing__inquiry{
        padding: 0 50px 70px;
    }
}
@media only screen and (max-width : 639px) {
    .marketing__banner{
        height: auto;
        background-size: 100% auto;
        padding-top: 240px;
        padding-bottom: 50px;
    }
    .marketing__banner .change-text{
        left: 5%;
        width: 160px;
    }
    .marketing__banner .change-text img, .marketing__banner .butterfly img{
        width: 100%;
        height: auto;
    }
    .marketing__banner .butterfly{
        bottom: inherit;
        top: 70px;
        left: 25%;
        width: 60px;
    }
    .marketing__text{
        width: 100%;
    }
    .marketing__case .title, .marketing__inquiry .title{
        font-size: 0.9em;
        margin-bottom: 20px;
    }
    .marketing__case h2, .marketing__inquiry h2{
        font-size: 1.5em;
    }
    .marketing__case{
        padding: 30px 0 30px 20px;
        background: #dcdddc;
    }
    .marketing__case .title h2{
        color: #000;
    }
    .marketing__case .case h3{
        color: black;
    }
    .marketing__inquiry{
        padding: 50px 20px 30px;
    }
    .marketing__case .case{
        width: calc(50% - 20px);
    }
    .marketing__case .case:nth-child(even){
        margin-right: 10px;
    }
    .marketing__case .case:nth-child(odd){
        margin-left: 10px;
    }
    .form_row:nth-child(8), .form_row:nth-child(9){
        width: 100%;
        padding-left: 0;
    }
}

@media only screen and (max-width : 480px) {
}
